# VERSION 7.02 CONFIG.SP (IBM)
#
CFG=LANG:1
CFG=VIDE:0          # beliebige Grafikkarte
CFG=TNCS:1          # Anzahl der TNCs
CFG=PORT0:1         # COM-Port
CFG=BAUD0:4800      # Baudrate zum TNC
CFG=CHANS0:10       # Anzahl der Kanle (ACHTUNG: EPROM mu dies untersttzen!)
CFG=IDENT0:SP       # Identifikation fr Statusmeldungen
RMP=C:\SP\REM
SVP=C:\SP\SAV
RUN=C:\SP\RUN
{m
  ABI=WHI,BLK
  ABS=BLK,LGY
  ACL=WHI,BLK,BLINK
  ACU=BLK,LGY
  ADF=LGY,BLK
  AEM=BLK,LGY
  AH0=WHI,BLK
  AH1=WHI,BLK
  AH2=WHI,BLK
  AH3=WHI,BLK
  AI0=LGY,BLK
  AI1=LGY,BLK
  AI2=LGY,BLK
  AI3=LGY,BLK
  ANR=BLK,LGY
  ARX=WHI,BLK
  AST=LGY,BLK
  ASX=LGY,BLK
  ATI=WHI,BLK
  ATS=BLK,LGY
  AWA=WHI,BLK,BLINK
}
#
# ATTRIBUTE setup for Color:
{c
  AAM=WHI,BLU
  ABI=LBL,CYA
  ABS=YEL,BLU
  ADC=WHI,BLU
  ACL=RED,BLU
  ACU=CYA,WHI
  AEM=RED,GRN
  AFL=YEL,GRN
  ATI=YEL,CYA
  ATS=YEL,BLU
  AST=WHI,CYA
  ANR=LBL,CYA
  AH0=BLK,CYA
  AH1=BLK,CYA
  AH2=BLK,CYA
  AH3=BLK,CYA
  AI0=WHI,CYA
  AI1=WHI,CYA
  AI2=WHI,CYA
  AI3=WHI,CYA
  ARX=BLK,CYA
  ASX=RED,CYA
  ADF=WHI,CYA
  AWA=RED,BLU
}
BSF=0               # 1 = SAVE-File Backup, 0 = SAVE-File Lschen
BSG=1               # Untere Statuszeile verschieben (1=global, 0=pro Kanal)
CBL=10              # Lnge der Connectklingel
CHN=1               # Kanalnummern-Anzeige (0=aus, 1=ein)
#CLU=               # Rufzeichen verschiedener Packet-Cluster
CQA=0               # CQ-Rufe anzeigen (1 = EIN, 0 = AUS)
CTE=1               # CTEXT aus WELCOME.SP zustzlich zu GREETING.SP (0/1)
DAT=0               # Datumsfornat:  0=TT.MM.JJ  1=MM/TT/JJ  2=JJ-TT-MM
DOH=1               # DO-Files schalten HOLD ein (0=aus)
DPO=1               # DO-Files: Popup befehle
DSO=3               # DIR sort: 0=AUS, 1=ESC DIR, 2=//CAT, 3=Beide
DVI=1               # Bildschirmausgabe: 0=BIOS, 1=direkt
EBL=16              # global: Editzeilen pro Kanal (10-100)
#FLA=***FLASH***     # Flash-Meldung beim Connecten
FLG=$21             # FLAG-Wort wenn STATUS.SP gelscht wird
#EBS=0:50,1:100     # Editzeilen pro Kanal
#FLS=1              # Flush-Delay (nicht ndern)
GUE=0               # Nur "Gste" erlaubt (0/1)
HOS=                # HOLD-String
HOT300              # HOLD-Zeit in Sekunden
HSZ=50              # Gre der MH-Liste (10-50)
HWC=0               # Hardware-Cursor ein/aus
IS0= --==<< SP.V 7.02 >>==--

IT0=1800            # Bakentimer TNC 0
LTI=600             # Timeout-Timer in Sekunden
MFR=8192            # Minimaler Speicher frei auf Platte fr //W, //WPRG
MHM=2               # MH-Mode (0-2)
MHS=0               # MH-Liste speichern (0/1)
MLN=10              # //MON Zeilenzahl
MOF=0               # Monitorkanal ausschalten (0/1)
MTF=4               # Maximalzahl Frames die bei SEND zwischengespeichert werden
N3P=0               # //W an Dritte sperren (0/1) 0=offen, 1=gesperrt
NBC=XXXXXX          # NET/ROM Broadcasts dieser IDENTs ignorieren
NCT=0               # CTEXTe gelten auch fr NODE-Kanle (0/1)
NDA=0               # Erfolgloses Autorouten disconnectet nicht (0/1)
NDI=1               # Unterdrcke TCP/IP (0/1)
NET=0               # auf 1 setzen bei Verwendung mit NOVELL usw
NLM=0               # Loginmeldung unterdrcken (0/1)
NMC=0               # Kein Multiconnect (anderer Stationen)
NOL=0               # LOG.SP ausschalten (0/1)  ACHTUNG: mu auf 0 stehen!
NOM=QRX, pse DISC   # wird gesendet wenn ESC QRL aktiv ist
NOT=0               # Notizseite ist aus
NPR=0               # Prompts: 0=aus, 1=NODE-Kanle, 2=immer
NPS=\r\C de \M>     # Prompt-String
NRI=3               # Maximalzahl //RING Befehle
NRS=0               # NET/ROM Monitor unterdrcken (0/1)
NSM=destination not reachable  # Zustzliche negative Statusmeldung eines Knotens
NSW=0               # //W an SYSOP bei SAVE zurckweisen (0/1)
NUM=0               # NUMLOCK ausschalten (0/1)
NXC=5               # Wiederholungsversuche fr Crossconnects
PAC=236             # Globale PACLEN
PCH=1               # Priorittskanal (Alt-A)
PCL=0               # Pop-up lschen bei Tasteneingabe (0=nicht lschen)
#PLS=0:236          # PACLEN pro Kanal
#PMS=0              # Tastaturprioritt, im Notfall auf 1 setzen
POP=4               # Pop-Up Zeitdauer in Sekunden
PRI=3               # Hauptschleifenparameter, Prioritt. 1-30
QRV=                # Bimmelt wenn Station gehrt wird
REC=0               # Global: Zeilenzahl zum Blttern
REM=1               # Remote-Befehle (0/1)
RES=40000           # Hauptspeicher-Reserve
RID=1               # reverse SSID bei 73//C (0=aus)
RLG=1               # //-Befehle loggen (0/1)
RMA=1111111111111111111111111111111111111
#RVS=0:200          # Zeilenzahl zum Blttern (pro Kanal)
SCT=10              # Bildschirmschoner Ansprechzeit in Minuten
SRE=0               # Bildschirmspeichern: 0=aus, 1=Vorschreib, 2=RX, 3=Beide
SST=0               # STATUS.SP periodisch speichern (0/1)
STC=1               # Gesicht (Bildschirmschonerzeichen)
SWP=0               # SWAP-Laufwerk (C:=3, D:=4 usw, oder 1=XMS)
TIC=0               # Tickerzeile (0/1)
TMD=900             # DO-Timer in Sekunden
TMI=90              # Alt-C erster Timer in Sekunden
TML=210             # Alt-C Zwischen-Timer in Sekunden
TMM=0               # MM-Tracking (0=aus, ansonsten Zahl der Eintrge.
#TMP=F:\SP\CFG      # Siehe RELEASE.NTS
TOP=5               # Lage der oberen Statuszeile
TYP=31              # Tastenwiederholrate
UDS=1               # Klickton wenn Daten auf anderem Kanal ankommen
UMB=0               # UMB-Bereich von DOS5 ausnutzen
UPC=NOCALL          # Rufzeichen fr unbenutzte Kanle
UTC=0               # UTC-Differenz zu Rechnerzeit in Sekunden
VIC=1               # VIEW-Befehlserzeugung: Befehle mit ";" trennen (0/1)
WA8=1               # WA8DED-Monitordisplay (0/1)
WWA=1               # Warnton kurz vor Zeilenumbruch
XIT=1               # Exit: 0=nur ESC QRT, 1=normal, 2=Sicherheitsabfrage
XKB=0               # Tastaturinterrupts abschalten (0/1, nur im Notfall)
SKP=5               # INTERNE TUNNING (1.9998) 5 = NORMAL
MTP=50              # TXDELAY 
#
# TNC Initialization commands follow:
#
INI=C BEACON
INI=F 250
INI=H 2
INI=I PA3GAS-13
INI=K 1
INI=M UI
INI=N 10
INI=O 2
INI=P 128
INI=R 1
INI=T 50
INI=U 0
INI=W 10
INI=Y 10
INI=V
#
# TNC De-initialization commands follow:
#
DEI=K 0
DEI=M N
DEI=U 1 QRX, pse DISC
DEI=Y 4
#
# This is the end of the configuration file.
